.login {
  display: flex;
  width: 100vw;
  height: 100vh;
  justify-content: center;
  align-items: center;

  .lContainer {
    display: flex;
    flex-direction: column;
    width: 300px;
    height: 500px;
    padding: 20px;
    border-radius: 50px;
    background-color: #222;
    -webkit-box-shadow: 2px 4px 10px 1px rgba(0, 0, 0, 0.47);
    box-shadow: 2px 4px 10px 1px rgba(201, 201, 201, 0.47);

    h1 {
      padding: 20px;
      align-self: center;
    }

    .cItemContainer {
      display: flex;
      flex-direction: column;
      width: 100%;
      gap: 20px;

      button {
        color: white;
        background-color: blue;
        border: none;
        border-radius: 10px;
        padding: 10px;

        margin-top: 20px;
        cursor: pointer;

        font-weight: bolder;
      }

      .item {
        display: flex;
        flex-direction: column;

        .title {
          display: flex;
          width: 100%;
        }

        .itemInput {
          display: flex;
          gap: 10px;
          border: thin solid white;
          align-items: center;
          border-radius: 10px;
          padding: 0 10px;

          input {
            width: 100%;
            padding: 10px;
            border: none;
            outline: none;
            font-size: medium;

            &:current {
              color: blue;
            }
          }
        }
      }

      .item > input {
        width: 100%;
      }
    }
  }
}
